<!DOCTYPE html>
<html>



<head>
    <meta charset="UTF-8">
    <title>login</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row alert alert-info">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="sharepage.html">共有ホーム</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-primary" href="ログアウト">ログアウト</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="mypage.html">マイページ</a>
                </li>
            </ul>
        </nav>
    </header>
    <form class="mt-5" action="mypage.html">
        <div class="text-center mb-4">
            <h1 class="h3 mb-3">ログイン</h1>
        </div>
        <div class="row mb-4 col-10 mx-auto">
            <label>メールアドレス</label>
            <input class="ml-3" type="text">
        </div>
        <div class="row mb-4 col-10 mx-auto">
            <label>パスワード</label>
            <input class="ml-3" type="password">
        </div>
        <div class="col-4 mb-4 mx-auto">
            <button class="btn btn-primary" type="button" onclick="location.href='mypage.html'">ログイン</button>
        </div>
        <div class="col-4 mx-auto">
            <button class="btn btn-link" type="button" onclick="location.href='useradd.html'">新規登録</button>
        </div>
    </form>




</body>

</html>